recovery:
  state:
    round: 840
    hash: "b6ff8fb8dafcd0d4e8ae26d6e56aa2506e86f06d05a5250bd6b9abab01a796b82c8d72836bdc0477dbd2e8ddc04895bb"
    timestamp: "2025-11-13T05:53:00.213135Z"
  bootstrap: null
  package: null
  stream: null
